What version IOS for the 6500?

Answered Question
Jul 26th, 2008
User Badges:

The CCIE Voice Blueprint indicates that the 6503 uses "Switch OS version 7.6x"


Since the current version of IOS is 12.4, is this really accurate?


Im trying to focus my studies and want to focus on the correct Supe with the correct IOS

Correct Answer by Chad Stachowicz about 8 years 10 months ago

Jeffery,


The 6500 on the LAB uses CATOS not IOS, so this explains the versioning error. use 7.6x of CATOS and you'll be good.


HTH, please rate useful posts.


Chad

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Chad Stachowicz Mon, 07/28/2008 - 16:41
User Badges:
  • Silver, 250 points or more

Jeffery,


The 6500 on the LAB uses CATOS not IOS, so this explains the versioning error. use 7.6x of CATOS and you'll be good.


HTH, please rate useful posts.


Chad

Actions

This Discussion